/*
 *  Created by Rayne Richardson
 *  EZ LInks Golf LLC Webdesigner
 *  rrichardson@ezlinks.com
 *  Created: October 2019
 *  Updated: October 2020
 */
:root {
  --white-color: #fff;
  --black-color: #000;
  --primary-color: #5d622a;
  --hover-color: #e5bf84;
  --primary-color-light: #fffbf1;
  --primary-color-dark: var(--white-color);
  --primary-text: var(--black-color);

  --nav-bg: var(--primary-color);
  --nav-bg-cloudy: rgba(225, 225, 225, 0.1);
  --nav-bg-cloudy-scrolled: rgba(93, 98, 42, 0.7);

  --dropdown-menu: #242424;
  --dropdown-borders: #373737;
  --dropdown-text: var(--white-color);

  --background-color: var(--white-color);
  --background-color-light: var(--white-color);
  --background-color-dark: var(--white-color);

  --text-color: var(--black-color);
  --text-hover: var(--hover-color);

  --footer: var(--primary-color);
  --footer-primary: var(--hover-color);
  --footer-text: #cdcdcd;
  --footer-borders: #2f2f2f;
  --footer-header-text: var(--white-color);
}

/* CONTENT STYLES */
.nav-tabs-sapphire .nav-link, .nav-tabs-sapphire .nav-link.active {
  color: var(--text-color);
}

.nav-tabs-sapphire .nav-link.active {
  --text-color: var(--primary-color);
}

.nav-tabs-sapphire .nav-link.active::after {
  border-bottom: 10px solid var(--background-color);
}

.pricing-table .price {
  color: var(--primary-color);
}

.coursetour-stats dt {
  background-color: var(--stat-color, var(--background-color-light));
  color: var(--stat-text-color, var(--text-color));
}

.coursetour-stats .red {
  --stat-color: red;
  --stat-text-color: white;
}

.coursetour-stats .white {
  --stat-color: white;
  --stat-text-color: black;
}

.coursetour-stats .blue {
  --stat-color: blue;
  --stat-text-color: white;
}

.coursetour-stats .black {
  --stat-color: black;
  --stat-text-color: white;
}
